.notification {
    position:fixed;
    top: 54px;
    width: 72%;
    float: right;
    right: 27px; /* set to 100% if space is available */
    z-index:105;
    text-align:center;
    font-weight:normal;
    font-size:14px;
    font-weight:bold;
    color:white;
    background-color:#FF7800;
    padding:5px;
    border-radius: 10px;
    z-index: 1000000000;
}
.notification span.dismiss {
    border:2px solid #FFF;
    padding:0 5px;
    cursor:pointer;
    float:right;
    margin-right:10px;
}
.notification a {
    color:white;
    text-decoration:none;
    font-weight:bold
}
.notify
{
	margin-top: 4px;
	position: relative;
}
/*.col-md-6
{
    width: 100%;
    float: left;
}*/
/*
     FILE ARCHIVED ON 16:39:38 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:06:09 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 6.751
  LoadShardBlock: 124.75 (3)
  PetaboxLoader3.datanode: 189.626 (5)
  load_resource: 182.376
  PetaboxLoader3.resolve: 71.865
  loaddict: 57.288
*/